/* ----------------------------------------------------------------
    Responsive CSS
-----------------------------------------------------------------*/


@media (max-width: 1199px) {

	canvas {
		max-width: 100%;
		height: auto !important;
	}

	.promo h3 { font-size: 20px; }

	.promo > span,
	.promo > .container > span { font-size: 15px; }

	.promo-uppercase h3 { font-size: 19px; }

	.promo-uppercase > span,
	.promo-uppercase > .container > span { font-size: 14px; }

}


@media (min-width: 992px) and (max-width: 1199px) {

	#wrapper { width: 1000px; }



}


@media (min-width: 768px) and (max-width: 991px) {

	.swiper_wrapper:not(.full-screen):not(.canvas-slider-grid),
	.swiper_wrapper:not(.full-screen):not(.canvas-slider-grid) .swiper-slide { height: 500px !important; }

	.sidebar-widgets-wrap {
		position: relative;
		margin: 0 -38px -40px 0;
	}

	.sidebar-widgets-wrap .widget {
		display: inline-block;
		vertical-align: top;
		float: none;
		width: 340px;
		margin: 0 37px 40px 0;
		padding-top: 0;
		border-top: 0;
	}

	.landing-video {
	    width: 352px;
	    height: 199px;
	    margin: 14px 0 0 60px;
	}

}


@media (max-width: 767px) {

	body { padding: 0 !important; }

	#wrapper { width: 100% !important; }

	.container-fullwidth {
		margin: 0 auto;
		padding: 0 15px !important;
	}



}

@media (min-width: 480px) and (max-width: 767px) {

	.container,
	#header.full-header .container,
	.container-fullwidth { width: 470px !important; }

	.container.vertical-middle { width: 100% !important; }

	.full-screen:not(.force-full-screen) .container.vertical-middle { width: 470px !important; }

	#top-search form input { padding-right: 60px; }

	.swiper_wrapper:not(.force-full-screen),
	.swiper_wrapper:not(.force-full-screen):not(.canvas-slider-grid) .swiper-slide { height: 300px !important; }

	.swiper_wrapper .slider-caption h2 { font-size: 36px; }

	.ei-slider { height: 250px; }

	#header.transparent-header.floating-header .container {
	    width: 470px;
	    padding: 0 15px;
	}

	

}

@media (max-width: 479px) {

	.container,
	#header.full-header .container,
	.container-fullwidth { width: 310px !important; }

	.container.vertical-middle { width: 100% !important; }

	.full-screen:not(.force-full-screen) .container.vertical-middle { width: 310px !important; }

	#top-cart { display: none; }

	#top-search a { right: 15px; }

	#top-search form input { padding-right: 30px; }

	#side-panel-trigger { right: 43px; }

	.swiper_wrapper:not(.force-full-screen),
	.swiper_wrapper:not(.force-full-screen):not(.canvas-slider-grid) .swiper-slide,
	.ei-slider { height: 180px !important; }

	.swiper_wrapper .slider-caption h2 { font-size: 28px; }

	#header.transparent-header.floating-header .container {
	    width: 310px;
	    padding: 0 15px;
	}

	#portfolio-filter li { width: 50%; }

	#portfolio:not(.portfolio-1) { margin: 0 !important; }

	#portfolio:not(.portfolio-1) .portfolio-item { width: 280px; }

	#portfolio:not(.portfolio-1) .portfolio-item .portfolio-image,
	#portfolio:not(.portfolio-1) .portfolio-item .portfolio-image a,
	#portfolio:not(.portfolio-1) .portfolio-item .portfolio-image img {
	    width: 280px;
	    height: 211px;
	}

	.post-grid:not(.post-masonry) .entry-image iframe { height: 157px; }

	#shop:not(.product-1) { margin: 0; }

	#shop:not(.product-1) .product {
	    margin: 0 0 20px 0;
	    width: 100%;
	}

	#shop:not(.product-1) .product-image { height: 373px; }

	#shop:not(.product-1) .product-title h3 { font-size: 19px; }

	.fslider:not(.flex-thumb-grid) .flex-control-nav.flex-control-thumbs { height: 45px; }

	.fslider:not(.flex-thumb-grid) .flex-control-nav.flex-control-thumbs li,
	.fslider:not(.flex-thumb-grid) .flex-control-nav.flex-control-thumbs li img {
	    display: block;
	    width: 60px !important;
	    height: 45px !important;
	}

	.si-share span { display: none; }

	.parallax .entry-overlay-meta,
	.parallax .entry-overlay {
	    left: 50% !important;
	    right: 0 !important;
	    margin: 0 0 0 -140px !important;
	    width: 280px !important;
	}

	.parallax .entry-overlay { width: 288px !important; }

	.parallax .countdown-section {
	    width: 64px;
	    height: 64px;
	    margin: 0 8px 0 0;
	    font-size: 11px;
	    padding: 0;
	    padding-top: 12px;
	}

	.parallax .countdown-amount { font-size: 20px; }

	.countdown-large .countdown-section {
		display: block;
		width: auto;
		margin: 30px 0 0;
		border: 0;
	}

	.countdown-large .countdown-section:first-child { margin-top: 0; }

	.testi-image,
	.testi-image a,
	.testi-image img,
	.testi-image i {
	    width: 36px;
	    height: 36px;
	}

	.testi-image i {
	    line-height: 36px;
	    font-size: 20px;
	}

	.clients-grid:not(.grid-3):not(.grid-2) li,
	.clients-grid.grid-4 li,
	.clients-grid.grid-6 li { width: 50%; }

	.button.button-full { font-size: 16px; }

	.button.button-full i {
		top: 2px !important;
		margin-left: 3px !important;
	}

	.emphasis-title h1,
	.emphasis-title h2 { font-size: 40px !important; }

	.error404,
	.error404-wrap .error404 { font-size: 120px; }

	.landing-video {
		position: relative;
		top: 9px;
	    width: 212px;
	    height: 119px;
	    margin: 19px 0 0 34px;
	}

	.landing-form-overlay { margin-left: -155px; }

}


/* ----------------------------------------------------------------
    Retina CSS
-----------------------------------------------------------------*/


@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {

	#logo a.standard-logo { display: none; }
	#logo a.retina-logo { display: block; }

	.owl-carousel.owl-loading,
	.preloader,
	.preloader2,
	.form-process {
		background-image: url('../images/preloader@2x.gif');
		background-size: 24px 24px;
	}

	.dark .owl-carousel.owl-loading,
	.dark .preloader,
	.dark .preloader2,
	.dark .form-process { background-image: url('../images/preloader-dark@2x.gif'); }

	.widget_recent_comments li {
	    background-image: url("../images/icons/widget-comment@2x.png");
	    background-size: 15px 26px;
	}

	.widget_nav_menu li a,
	.widget_links li a,
	.widget_meta li a,
	.widget_archive li a,
	.widget_recent_entries li a,
	.widget_categories li a,
	.widget_pages li a,
	.widget_rss li a,
	.widget_recent_comments li a {
	    background-image: url("../images/icons/widget-link@2x.png");
	    background-size: 4px 20px;
	}

	.dark .widget_recent_comments li { background-image: url("../images/icons/widget-comment-dark@2x.png"); }

	.dark .widget_nav_menu li a,
	.dark .widget_links li a,
	.dark .widget_meta li a,
	.dark .widget_archive li a,
	.dark .widget_recent_entries li a,
	.dark .widget_categories li a,
	.dark .widget_pages li a,
	.dark .widget_rss li a,
	.dark .widget_recent_comments li a { background-image: url("../images/icons/widget-link-dark@2x.png"); }

}

@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 991px),
only screen and (   min--moz-device-pixel-ratio: 2) and (max-width: 991px),
only screen and (     -o-min-device-pixel-ratio: 2/1) and (max-width: 991px),
only screen and (        min-device-pixel-ratio: 2) and (max-width: 991px),
only screen and (                min-resolution: 192dpi) and (max-width: 991px),
only screen and (                min-resolution: 2dppx) and (max-width: 991px) {
	#logo a.standard-logo { display: none; }
	#logo a.retina-logo { display: inline-block; }
}